Bug 1847154 - The Metering olm.skipRange CSV annotation isn't being substituted by ART correctly
Summary: The Metering olm.skipRange CSV annotation isn't being substituted by ART corr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Metering Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.0
Assignee: tflannag
QA Contact: Peter Ruan
URL:
Whiteboard:
Depends On: 1847151
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-15 19:16 UTC by tflannag
Modified: 2020-07-13 17:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1847151
Environment:
Last Closed: 2020-07-13 17:44:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github kube-reporting metering-operator pull 1256 0 None closed [release-4.5] Bug 1847154: Fix the olm.skipRange CSV annotation being rendered incorrectly. 2020-06-29 09:31:21 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:44:40 UTC

Comment 6 Peter Ruan 2020-06-29 18:31:37 UTC
verified
pruan@MacBook-Pro ~ $ oc get csv metering-operator.4.5.0-202006270222.p0  -o yaml | grep skipRange
    olm.skipRange: '>=4.2.0 <4.5.0-202006270222.p0'
          f:olm.skipRange: {}

Comment 7 errata-xmlrpc 2020-07-13 17:44:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.